@media screen and (max-width:480px) { 

.m-only {
	display: block;
}

.m-only-inline {
	display: inline-block;
}

.t-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 90%;
	margin: auto;
}

header {
	height: auto;
	padding-bottom: 20px;
}
header .inner {
	width: 90%;
}
header h1 {
	padding:15px 0 10px 0px;
	font-size: 24px;
}
header h2 {width: 100%;}
.header_image {display: none;}

.sup_cat_column_1 {width: 100%; float: left; margin-right: 0;}
.sup_cat_column_2 {width: 100%; float: left; margin-right: 0;}
.sup_cat_column_3 {width: 100%; float: left;}

.w70_left {width: 100%;}
	
#toggle_info {width: 100%; padding-top: 15px;}
	
	#area_of_support {width: 100% !important; margin-bottom: 10px !important;}
	#state-list {width: 60% !important; margin: 0 !important;}
	#sup_qty {width: 30% !important; float: right!important;}
.button_rnd {width: 100% !important; margin: 10px 0 !important;}

.pricingselection label {
    padding-left: 0px;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.pricingselection {
    float: left;
    width: 100%;
}
	
	
.pricingselection strong {
    float: left;
    margin-bottom: 20px;
}

.pricingselection label {
    margin-bottom: 15px;
    width: 100% !important;
}
	
	.radiobuttonarea {
    width: 100%;
}

p.pricingtitle, p.pricingtitle strong {
    text-align: center;
    float: left;
    width: 100%;
}

.pricingselection label span.labeltext {
	word-break: break-word;
	text-align: left;
	display: contents;
}

.pricingselection label input {
    text-align: left;
    margin-right: 9px;
    margin-bottom: 20px;
}
	
/* NAV *********************************************************** */

nav {
	width:100%;
}

.flexnav li ul {
    width: 100%;
}
.footer_logo {float: left; width: 70%; margin: 20px 15% 40px;}

	table {overflow: scroll;}
/* LAYOUT ELEMENTS *********************************************** */

	.w40_right {
    width: 100%;
}

.w50_left {
    width: 100%;
}
	
.w20 {
	width: 100%;	
}
	

.w30 {
	width: 100%;	
}

.w40 {
	width: 100%;	
}

.w45 {
	width: 100%;	
	float: none;	
}

.w50 {
	width: 100%;	
}

.w60 {
	width: 100%;	
}

.w70 {
	width: 100%;	
}
.w70-inline {
	display: block;
	width: 100%;
}
.w80 {
	width: 100%;	
}

.w100 {
	width: 100%;	
}

.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 4%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

/* CART ***************************************************** */

.cart .row_heading {
	display: none;
}

.cart .image {
	display: block;
	width: 30%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .name {
	display: block;
	width: 60%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .quantity {
	display: block;
	width: 50%;
	padding: 5px 5px 5px 30%;
	vertical-align: middle;
	float: left;
	clear: both;
}

.cart .price {
	display: block;
	width: 30%;
	padding: 15px 5px 5px 5px;
	vertical-align: middle;
	float: left;
}

.cart .item_total {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: inherit;
	font-weight: bold;
	text-align: right;
}

.cart .remove {
	position: absolute;
	top: 0px;
	right: 10px;
	display: block;
	padding: 5px;
	vertical-align: inherit;
}

.cart .totals {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: right;
	font-weight: bold;
}

.cart .totals_title {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: left;
	font-weight: bold;
}

.cart .button_left {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .button_right {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .spacer {
	display: none;

}
.cart .postage {
	display: none;

}

input[name="cardnumber"] {
	display: inline;
	width: 100%;
}

select[name="expiry_m"],
select[name="expiry_y"] {
	width: 30%;
	margin-right: 3%;
}

input[name="cvn"] {
	width: 30%;
	margin-right: 0%;
}

.pay_method {
	width: 50%;
	margin-bottom: 10px;
}

button.login_button,
button.guest_button,
button.billing_button,
button.shipping_button,
button.cc_button,
button.pp_button,
button.dd_button,
button.cash_button {
	width: 100%;
	float: none;
}
	
	.ndislogo {
	width:150px !important;
}

}
